.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ecbdd3d4-2b28-96c3-7a1a-0623c0421c01 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-32c072a0-2f41-1b5f-20b3-6bf422601dd9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31f45b11-33c9-4d8b-f914-30a13a5d6aa5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3053f51a-5480-895b-70b0-3fd747d20410 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9909049e-e990-52bb-8008-caca6fa9df3a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84d6aa5d-119c-c3ef-9ad9-9290a8e7305e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f3ebaa4-9038-ae89-5e5c-9fb68b556998 {
}.lfr-layout-structure-item-9ee52a98-b6ad-a66b-3370-343dd41e18be {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f264c845-956a-18f3-938b-8be816c47315 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-240ee7d2-0156-8d06-f4aa-779207ba792c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a82a925b-b39c-d790-ff99-ccf0396318ca {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f3cda35-cb41-a542-e938-ccf4615544ec {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6cf04bde-794f-a536-a786-abdabb369388 {
font-size: 14px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-06d2fe89-e31b-833c-1e1c-4fef2c06bca3 {
font-size: 14px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-4ed5c99f-9743-620a-342e-72ddb633dcdc {
display: flex;
flex-direction: column; 
}.lfr-layout-structure-item-e4bca5f3-ffd6-f76f-efbb-d8a09fa598f2 {
font-size: 14px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-96e8ccfd-5751-14e0-e5cb-e9db21161604 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d052e756-6d12-81b8-2e39-5d1c560b064f {
font-size: 14px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-6a3b564b-a5d3-7506-128f-d5a9960afdb5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ec4f41a7-e472-87d0-b859-0fd7cc99962e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-367f69ef-39a0-dc57-a1aa-b54c8a1ecfca {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d7f42b07-4585-979c-4e11-72e0e610eac6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e9350ad9-db4d-a585-ea05-2e0078b9e0be {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d48ed107-e816-2130-8f4a-b25d98e6ce5b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0341cc11-d3c3-00fb-c996-e42bec3b3644 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ac6a25c-af29-6b3d-d496-44e159c901ce {
}.lfr-layout-structure-item-d2e3bff7-9d58-a403-8d45-67d836de84e6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87beb08b-ee48-efa0-d9eb-c8d9d64e4742 {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-6db9abe0-dbb0-2d7b-1658-7dcc1d2b2590 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-589f3328-1f5d-bb6b-bf0c-0be3bf05f259 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-570c22e5-97c1-fb72-9b53-14862df7ce17 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9677ed3-06c0-578d-795c-83ee043b8a47 {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-5f766b61-027a-dfb0-646e-30264b4c5f23 {
}.lfr-layout-structure-item-5b826cfc-458a-07ae-a51c-7c3cc29b4dea {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-80652fd0-5470-6c25-a28d-6410e90fa8ce {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: 5em !important;
}
.lfr-layout-structure-item-5ab1cb31-4b30-e963-e08a-51a9c7eeb6e9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8fa4093-38c3-3f63-b9fb-b0ec96c26d45 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58ebf12b-5347-889c-9c7e-075fbe74f1eb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62cd3d76-2151-bb5c-eac0-39e8246801f7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6c8a53e-2317-2706-d8f1-299ef9d01929 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b6c8a53e-2317-2706-d8f1-299ef9d01929 {
body, h1, h2, h3, h4, h5, h6, p, a, span, div {
    color: #183657 !important;
}
}.lfr-layout-structure-item-2415af3a-7678-afcb-af57-161ee29792e6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bff38ac0-c008-7091-98fa-2ff958cedd6d {
}.lfr-layout-structure-item-f507e80e-70ef-bd2d-4bbf-8601087a0a93 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: 5em !important;
}
.lfr-layout-structure-item-95621718-8105-b692-4986-8ae5c6c168d7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7001aa2-4bf6-d646-1bd2-993279046935 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-23150eba-e49d-9058-e686-e525e3cd00b8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9a1df40-c129-e8db-27a2-c2a3fd465013 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3f3ebaa4-9038-ae89-5e5c-9fb68b556998 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8ac6a25c-af29-6b3d-d496-44e159c901ce {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d15422de-5bc1-9624-e1ca-7ec5a73eb779 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c1512503-60a0-31ea-736b-91e9c7763991 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f766b61-027a-dfb0-646e-30264b4c5f23 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f140f6c-3797-24e1-229f-979bad51b69f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6c8a53e-2317-2706-d8f1-299ef9d01929 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-137ab060-d034-2398-698d-08d3ce22a927 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-11d88d69-8c3f-f653-3a23-eb085c45ff9d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d95bcb4-8750-f951-5669-517361c6b63b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bff38ac0-c008-7091-98fa-2ff958cedd6d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b6c8a53e-2317-2706-d8f1-299ef9d01929 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b6c8a53e-2317-2706-d8f1-299ef9d01929 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}